{
	"pages": [
		{
			"path": "pages/work/index",
			"style": {
				"navigationBarTitleText": "工作台",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index",
			"style": {
				"navigationBarTitleText": "通知公告",
				"navigationStyle": "custom"
			}
		},{
			"path": "pages/login",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		},

		{
			"path": "pages/oldrenovation/indoor/indoor",
			"style": {
				"navigationBarTitleText": "室内"
			}
		},
		{
			"path": "pages/oldrenovation/courtyard/courtyard",
			"style": {
				"navigationBarTitleText": "庭院"
			}
		},
		{
			"path": "pages/oldrenovation/overhead/overhead",
			"style": {
				"navigationBarTitleText": "架空"
			}
		},

		{
			"path": "pages/statistics/statistics",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/municipal/municipal",
			"style": {
				"navigationBarTitleText": "市政工程"
			}
		},
		{
			"path": "pages/enginproject/enginproject",
			"style": {
				"navigationBarTitleText": "工业工程"
			}
		},
		{
			"path": "pages/infrastructure/infrastructure",
			"style": {
				"navigationBarTitleText": "基建工程"
			}
		},
		{
			"path": "pages/dangerous/dangerous",
			"style": {
				"navigationBarTitleText": "危险作业工程"
			}
		},
		{
			"path": "pages/TopPipeWork/TopPipeWork",
			"style": {
				"navigationBarTitleText": "顶管工程"
			}
		},
		{
			"path": "pages/notice/noticeList",
			"style": {
				"navigationBarTitleText": "公告列表",

				"enablePullDownRefresh ": true
			}
		}, {
			"path": "pages/notice/noticeDetail",
			"style": {
				"navigationBarTitleText": "公告详情"

			}
		}

	],
	"tabBar": {
		"color": "#5a5a5a",
		"selectedColor": "#2a95f1",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"list": [{
			"pagePath": "pages/index",
			"iconPath": "static/images/tabbar/gg.png",
			"selectedIconPath": "static/images/tabbar/gg_.png",
			"text": "公告"
		}, {
			"pagePath": "pages/work/index",
			"iconPath": "static/images/tabbar/home.png",
			"selectedIconPath": "static/images/tabbar/home_.png",
			"text": "首页"
		}, {
			"pagePath": "pages/statistics/statistics",
			"iconPath": "static/images/tabbar/tj.png",
			"selectedIconPath": "static/images/tabbar/tj_.png",
			"text": "统计"
		}]
	},
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarBackgroundColor": "#77b0ff"
	}
}